@charset "utf-8";
/* CSS Document */


* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	margin: 0;
	padding: 0 0 15px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
img {
	border: 0;
}

a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #7A1818;
	text-decoration: underline;
	font-weight: bold;
}

#wrapper {
	width: 100%;
}
#header {
	background: #CACCCC;
}

#header #logo {
	float: left;
	margin: 5px 0 15px 5px;
	padding: 0;
	text-align: left;
}
#header h1{
	color: #676767;
	font-size: 12pt;
	margin-left: 10px;
}
#header #toplinks {
	padding-left: 10px;
}
#resize {
	width: 300px;
	float: left;
	text-align: left;
	margin: 5px 0 15px 10px;
}
#resizes #pop {
	padding: 5px;
	background: #CACCCC;
	position: absolute;
	top: 35px;
	font-size: 9pt;
}
#resizes #pop1 {
	padding: 5px;
	background: #CACCCC;
	position: absolute;
	top: 35px;
	font-size: 9pt;
}
#resizes #pop2 {
	padding: 5px;
	background: #CACCCC;
	position: absolute;
	top: 35px;
	font-size: 9pt;
}
#content {
	padding: 0;
}
#content #note {
	font-size: 10pt;
	padding: 5px;
	text-align: left;
}
#content #note a {
	color: #333;
}
#content #wallpaper{
	padding: 15px;
}

.cleared {
	margin: 0;
	padding: 0;
	clear: both;
}
